
body {
	background-color: black;
	padding: 33px;
	font-family: "luxi sans", verdana, sans-serif;
}



/*** hlavni tabulka ***/

table#hlavni td {
	vertical-align: top;
}

td#prava {
	background-color: #797;
}


table#obsah, table#menu {
	background-color: #797;
	border-spacing: 0px;
}

td#titulek {
	padding: 22px;
	border: none;
	background-color: #686;
}

td#nadpis {
	padding: 0px;
	border: solid #686 3px;
	border-bottom: none;
	background-color: #686;
}

td#obsah {
	padding: 22px;
	border: solid #686 3px;
	background-color: #8a8;
	vertical-align: top;
}
	
td#paticka {
	font-size: 70%;
	text-align: center;
	padding: 12px;
	color: #353;

	border: solid #686 3px;
	border-top: none;
}

td#menu {
	text-align: left;
	vertical-align: top;

	border: none;
	padding: 12px;

}


/*** menu ***/

a.index {
	display: block;
	background-color: #8a8;

	margin-top: 7px;
	padding: 7px;
	border: 1px dashed #575;

	text-decoration: none;
	white-space: nowrap;

}

a.index:hover, a.aktivni, a.vlezeny {
	border: 1px solid #575;
}

a.aktivni {
	background-color: #9b9;
}

a.index:hover {
	background-color: #aca;
	text-decoration: none;
}

a.level2 {
	font-size: 80%;
	margin-left: 12px;
	margin-top: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
}

a.mini {
	font-size: 70%;
	text-transform: lowercase;
	text-align: right;

	border-top: none !important;

	margin-left: 24px;
	margin-top: 0px;
	padding-top: 1px;
	padding-bottom: 1px;
}




/*** format ***/

div#titul, div#podtitul, div#nadpis {
	font-weight: bold;
}

div#titul {
	font-size: 200%;

	margin-bottom: 3px;
	margin-top: 7px;
}

div#podtitul {
	font-size: 130%;

	margin-top: 0px;
	margin-bottom: 0px;
}

div#nadpis {
	background-color: black;
	font-size: 130%;
	color: #8a8;
	padding: 12px 22px 12px 22px;
}

h1 {
}

h2 {
}

h3 {
	font-size: 120%;
	padding: 7px 24px 3px 0px;
	border-bottom: 3px solid #686;
	margin-bottom: 0px;
}

h4 {
	border-bottom: 2px solid #686;
	margin-bottom: 0px;
}

h5 {
}

h6 {
	color: #686;
	margin: 12px 0px 0px 0px;
	text-align: center;
	font-size: 77%;
}

h6 a {
	color: #797;
}


h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none !important;
	color: black;
}


p {
	margin: 7px 0px 16px 0px;
	line-height: 160%;
}


div.citace {
	width: 77%;
	max-width: 77ex;

	font-size: 80%;

	margin: 12px;
	border: 1px solid #686;

	-moz-border-radius: 7px;
	border-radius: 7px;
}

div.citace p {
	margin: 12px;
	line-height: 140%;
}

div.citace:hover {
	background-color: #9b9;
}

div.poznamka {
	padding-left: 120px;
	font-weight: normal;
	font-size: 77%;

	text-align: right;
	margin-bottom: 12px;
}

div.zpravicka {
	margin: 1em;
	font-size: 70%;
	text-align: center;
	padding: 12px;
	color: #353;

	border-right: solid 1px #686;
	border-bottom: solid 1px #686;

	-moz-border-radius: 7px;
	border-radius: 7px;
}

div.zpravicka a {
	color: #131;
}

div.zpravicka:hover {
	background-color: #8a8;
}

div.datum {
	text-align: right;
	font-size: 60%;

	background-color: #8a8;
	color: #353;

	padding: 0px 3px 0px 3px;
	margin-bottom: -3px;
}



/*** tabulky ***/

table.tabulka {
	border: none;
	border-spacing: 3px;
	margin-top: 7px;
	margin-bottom: 7px;
}

table.tabulka td {
	border-right: solid 1px #686;
	border-bottom: solid 1px #686;
	padding: 3px 7px 3px 7px;
	font-size: 90%;
}


/*** ostatni ***/

a:hover {
	text-decoration: underline;
}

a {
	color: #353;
	text-decoration: none;
}


li {
	list-style-type: square;
	margin-bottom: 7px;
}

ul {
	margin-bottom: 16px;
	line-height: 140%;
}

hr {
	width: 77%;
	height: 2px;
	background-color: #686;
	border-style: none;
}

div.vrchol {
	text-align: right;
	position: fixed;
	right: 0px;
	bottom: 0px;
}

/*** obrazky ***/

img.obrazek {
	border: 1px solid #353;
	color: white;
	font-weight: normal;
	padding: 1px;
	margin: 12px;
}

img.obrazek:hover {
	border-color: #131;
}

img.lezaty {
	width: 200px;
	height: 150px;
}

img.stojaty {
	width: 113;
	height: 150px;
}

div.obrazek {
	padding: 20px;
	margin: 12px 0px 12px 0px;
	background-color: #80a080;
	border-top: 1px solid #686;
	border-bottom: 1px solid #686;
	width: 90%;

	text-align: center;
	font-variant: small-caps;
	font-size: 70%;
	color: #353
}

div.titulek {
}

div.doleva {
	float: left;
	margin-left: 0px;
}

div.doprava {
	float: right;
	margin-right: 0px;
}

div.nekam {
	float: none;
}



img.obraz {
	border: 2px solid #353;
	color: white;
	padding: 1px;
	margin-bottom: 22px;
}

img.obraz:hover {
	border-color: #82ba3f;
}

div.obraz {
	text-align: center;
	font-variant: small-caps;
	font-size: 100%;
	color: #82ba3f;
}
